.product_card__inner {
  position: relative;
  height: 100%;
  width: 270px;
  padding: 16px;
  padding-bottom: 37px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #ededed;
  cursor: pointer; }
  .product_card__inner svg {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 8px);
    fill: #807f7f; }
  .product_card__inner.active svg {
    fill: #fff; }
  .product_card__inner p {
    padding-bottom: 0; }
  .product_card__inner:hover {
    -webkit-box-shadow: 5px 3px 10px rgba(0, 0, 0, 0.15);
            box-shadow: 5px 3px 10px rgba(0, 0, 0, 0.15); }
  .product_card__inner:hover .product-card-inner__img-view {
    display: block; }
  .product_card__inner:hover .product-card-inner__title-link {
    color: #fb0040; }
  .product_card__inner .product-card-inner__icon svg {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 8px);
    fill: #807f7f; }
  .product_card__inner .product-card-inner__icon.active svg {
    fill: #fff; }

.product-card-inner__stickers {
  position: absolute;
  top: 16px;
  left: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: 50px; }

.product-card-inner__sticker {
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 2px 10px;
  font-size: 11px;
  color: #fff;
  font-weight: 700;
  background-color: #fb0040; }

.product-card-inner__icons {
  position: absolute;
  right: 16px;
  top: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 25px;
  margin-bottom: 15px;
    z-index: 11;  }

.product-card-inner__icon {
  position: relative;
  width: 26px;
  height: 26px;
  margin-bottom: 8px;
  border-radius: 50%; }
  .product-card-inner__icon:hover {
    background-color: #ededed; }

.product-card-inner__icon.active {
  background-color: #fb0040; }

.product-card-inner__icon.active::before {
  color: #fff !important; }

.product-card-inner__icons--heart.fa-heart::before {
  position: absolute;
  top: 7px;
  left: 6px;
  color: transparent; }

.product-card-inner__icons--chart-bar.fa-chart-bar::before {
  position: absolute;
  top: 6px;
  left: 6px;
  color: transparent; }

.product-card-inner__icons--heart.fa-heart:hover::before,
.product-card-inner__icons--chart-bar.fa-chart-bar:hover::before {
  color: #fb0040; }

.product-card-inner__img-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: auto;
  height: 150px;
  margin-bottom: 11px;
  overflow: hidden; }

.product-card-inner__img-view {
  position: absolute;
  top: 80px;
  left: calc(50% - 70px);
  display: none;
  width: 140px;
  padding: 6px 9px;
  font-size: 12px;
  color: #fff;
  font-weight: 700;
  background-color: rgba(54, 53, 53, 0.7); }

.product-card-inner__img-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: 15px;
  width: 100%;
  height: 100%; }

.product_card__inner .product-card-inner__img-wrapper .product-card-inner__img-link > img {
  width: auto;
  max-width: 100%;
  height: 100%; }

.product-card-inner__title {
  margin-bottom: 13px;
  text-align: center;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 700;
  color: #000; }

.product-card-inner__title-link {
  display: block;
  min-height: 39px;
  color: #000;
  font-size: 1rem;
  font-weight: 700;
  line-height: 20px; }

.product-card-inner__rating-block {
  height: 14px;
  margin-bottom: 17px;
  margin-left: auto;
  margin-right: auto; }
  .product-card-inner__rating-block .rating-block-title {
    display: none; }

.product-card-inner__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 14px; }

.product-card-inner__quantity {
  position: relative;
  margin: 0;
  padding-left: 15px;
  font-size: 11px;
  color: #000; }

.product-card-inner__quantity--lot::before {
  content: url("data:image/svg+xml, %3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='11px' height='11px' viewBox='0 0 78.369 78.369' style='enable-background:new 0 0 78.369 78.369;' xml:space='preserve' fill='%2300b02a'%3E%3Cg%3E%3Cpath d='M78.049,19.015L29.458,67.606c-0.428,0.428-1.121,0.428-1.548,0L0.32,40.015c-0.427-0.426-0.427-1.119,0-1.547l6.704-6.704 c0.428-0.427,1.121-0.427,1.548,0l20.113,20.112l41.113-41.113c0.429-0.427,1.12-0.427,1.548,0l6.703,6.704 C78.477,17.894,78.477,18.586,78.049,19.015z'/%3E%3C/g%3E%3C/svg%3E");
  position: absolute;
  top: 2px;
  left: 0; }

.product-card-inner__quantity--few::before {
  content: url("data:image/svg+xml, %3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='11px' height='11px' viewBox='0 0 78.369 78.369' style='enable-background:new 0 0 78.369 78.369;' xml:space='preserve' fill='%23ffd876'%3E%3Cg%3E%3Cpath d='M78.049,19.015L29.458,67.606c-0.428,0.428-1.121,0.428-1.548,0L0.32,40.015c-0.427-0.426-0.427-1.119,0-1.547l6.704-6.704 c0.428-0.427,1.121-0.427,1.548,0l20.113,20.112l41.113-41.113c0.429-0.427,1.12-0.427,1.548,0l6.703,6.704 C78.477,17.894,78.477,18.586,78.049,19.015z'/%3E%3C/g%3E%3C/svg%3E");
  position: absolute;
  top: 2px;
  left: 0; }

.product-card-inner__quantity--enough::before {
  content: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAMAAAA8eE0hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAeFBMVEX////JASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASnJASkAAABW4CSsAAAAJ3RSTlMAQ94K2iQLhIIVgYUihtmwVnt5sUe/ZGNIzyxQTecPHx0MauTg42iJdFSmAAAAAWJLR0QnLQ+oIwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB+MDDAogAMlhp5AAAABMSURBVAjXHcZHAkAwAADBJSFC9N67/z8RmdMAOK7rYAnpedK3VYHWYfTPSBErkZivaUZekJVQ1dC0UHf0A4wTDD3zAusG+8xxXtb9vHWvBEG36StCAAAAAElFTkSuQmCC");
  position: absolute;
  top: 1px;
  left: 0; }

.product-card-inner__quantity--none::before {
  content: url("data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKBAMAAAB/HNKOAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAALVBMVEX////QIEPQIEPQIEPQIEPQIEPQIEPQIEPQIEPQIEPQIEPQIEPQIEPQIEMAAAAVbAepAAAADnRSTlMAT8H2ifuaTlOX/Ehp/ouaMcMAAAABYktHRA5vvTBPAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH4wMMCiUSR68inQAAAEJJREFUCNdjYBAyVmRgYAmrmOXAILqB4exCBjUGnjuTGMwZzh5oZrDgucNQzKB59gBDEoPUHQbuQAaWle2pDgxgXQDQ4g9peIy43QAAAABJRU5ErkJggg==");
  position: absolute;
  top: 1px;
  left: 0; }

.product-card-inner__vendor-code {
  margin: 0;
  padding-left: 30px;
  font-size: 11px;
  color: #807f7f; }

.product-card-inner__price {
  margin-bottom: 10px; }

.product-card-inner__action-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 3px; }

.product-card-inner__old-price {
  position: relative;
  margin: 0;
  margin-right: 17px;
  font-size: 14px;
  color: #cbcbcb; }
  .product-card-inner__old-price::before {
    content: "";
    position: absolute;
    top: 10px;
    left: -4px;
    height: 1px;
    width: calc(100% + 10px);
    background-color: #cbcbcb; }

.product-card-inner__new-price {
  margin: 0;
  font-size: 18px;
  color: #000;
  font-weight: 700; }
  .product-card-inner__new-price span {
    font-size: 14px;
    font-weight: 700; }

.product-card-inner__saving {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.product-card-inner__saving-title {
  margin: 0;
  font-size: 11px; }

.product-card-inner__saving-value {
  margin-left: 3px;
  padding: 0 6px;
  color: #00b02a;
  border: 1px solid #00b02a; }

.product-card-inner__option-price-retail {
  margin-bottom: 5px;
  text-align: center; }

.product-card-inner__option-price-gross {
  text-align: center; }

.product-card-inner__option-price-title {
  margin: 0;
  margin-bottom: -3px;
  font-size: 12px;
  color: #989898; }

.product-card-inner__option-price-value {
  margin: 0;
  font-size: 18px;
  font-weight: 700; }

.product-card-inner__form {
  margin-top: auto; }

.product-card-inner__option {
  margin-bottom: 30px; }

.product-card-inner__option-color {
  margin-bottom: 13px; }

.product-card-inner__option-memory {
  margin-bottom: 33px; }

.product-card-inner__option-title {
  margin: 0;
  margin-bottom: 4px;
  font-size: 13px;
  font-weight: 700;
  text-align: center; }

.product-card-inner__option-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 5px; }

.product-card-inner__option-item {
  width: 38px;
  height: 38px;
  margin: 2px;
  padding: 3px;
  border: 1px solid #e9e9e9;
  cursor: pointer; }
  .product-card-inner__option-item:hover {
    border-color: #000; }
  .product-card-inner__option-item.disabled:hover {
    border-color: #e9e9e9;
    cursor: auto; }
  .product-card-inner__option-item.checked {
    border-color: #fb0040; }
  .product-card-inner__option-item.checked:hover {
    border-color: #fb0040; }
  .product-card-inner__option-item.checked p {
    font-weight: 700; }
  .product-card-inner__option-item input {
    display: none; }
  .product-card-inner__option-item img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
    border: 1px solid #e9e9e9;
    overflow: hidden; }
  .product-card-inner__option-item p {
    margin: 0;
    font-size: 14px;
    text-align: center;
    vertical-align: middle; }
  .product-card-inner__option-item.disabled img {
    position: relative; }
    .product-card-inner__option-item.disabled img::before {
      position: absolute;
      content: "";
      top: 14px;
      left: -1px;
      width: 30px;
      height: 1px;
      background-color: #7c7b7a;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg); }
    .product-card-inner__option-item.disabled img::after {
      position: absolute;
      content: "";
      top: 14px;
      left: -1px;
      width: 30px;
      height: 1px;
      background-color: #7c7b7a;
      -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
              transform: rotate(-45deg); }
  .product-card-inner__option-item.disabled p {
    color: #bcbcbc; }

.product-card-inner__option-item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .product-card-inner__option-item-content p {
    -ms-flex-item-align: center;
        align-self: center;
    padding: 2px; }

.product-card-inner__buy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 15px; }
  .product-card-inner__buy .btnLoaderCustom {
    position: relative; }
  .product-card-inner__buy .btnLoaderCustom button {
    color: transparent; }
  .product-card-inner__buy .loader-btn {
    top: calc(50% - 10px);
    left: calc(50% - 10px); }

.product-card-inner__counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px; }
  .product-card-inner__counter input {
    width: 34px;
    padding: 9px 3px;
    font-weight: 700;
    text-align: center;
    border-left: none;
    border-right: none;
    border-top: 1px solid #acacac;
    border-bottom: 1px solid #acacac; }

.product-card-inner__counter-btn {
  margin: 0;
  padding: 0 8px;
  background-color: transparent;
  border: 1px solid #acacac;
  cursor: pointer; }
  .product-card-inner__counter-btn:hover {
    background-color: #f2f2f2; }

.product-card-inner__in-basket {
  -ms-flex-preferred-size: 106px;
      flex-basis: 106px;
  height: 40px;
  margin-left: auto;
  padding: 0 16px;
  color: #fff;
  font-weight: 700;
  background-color: #fb0040;
  border: none;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  .product-card-inner__in-basket:hover {
    background-color: #c80033; }

.product-card-inner__product-basket {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 15px; }

.product-card-inner__product-basket-btn {
  position: relative;
  -ms-flex-item-align: center;
      align-self: center;
  width: 100%;
  height: 40px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  line-height: 40px;
  background-color: #00b02a; }
  .product-card-inner__product-basket-btn:hover {
    color: #fff;
    background-color: #007d1e; }
  .product-card-inner__product-basket-btn::before {
    content: url("data:image/svg+xml, %3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='18px' height='18px' viewBox='0 0 78.369 78.369' style='enable-background:new 0 0 78.369 78.369;' xml:space='preserve' fill='%23fff'%3E%3Cg%3E%3Cpath d='M78.049,19.015L29.458,67.606c-0.428,0.428-1.121,0.428-1.548,0L0.32,40.015c-0.427-0.426-0.427-1.119,0-1.547l6.704-6.704 c0.428-0.427,1.121-0.427,1.548,0l20.113,20.112l41.113-41.113c0.429-0.427,1.12-0.427,1.548,0l6.703,6.704 C78.477,17.894,78.477,18.586,78.049,19.015z'/%3E%3C/g%3E%3C/svg%3E");
    position: relative;
    top: 3px;
    padding-right: 5px; }

.product-card-inner__subscribe {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 15px; }

.product-card-inner__product-subscribe-btn {
  -ms-flex-item-align: center;
      align-self: center;
  width: 100%;
  height: 40px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  line-height: 40px;
  background-color: #fb0040;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  .product-card-inner__product-subscribe-btn:hover {
    color: #fff;
    background-color: #c80033; }
  .product-card-inner__product-subscribe-btn::before {
    content: url("data:image/svg+xml, %3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='18px' height='18px' viewBox='0 0 78.369 78.369' style='enable-background:new 0 0 78.369 78.369;' xml:space='preserve' fill='%23fff'%3E%3Cg%3E%3Cpath d='M78.049,19.015L29.458,67.606c-0.428,0.428-1.121,0.428-1.548,0L0.32,40.015c-0.427-0.426-0.427-1.119,0-1.547l6.704-6.704 c0.428-0.427,1.121-0.427,1.548,0l20.113,20.112l41.113-41.113c0.429-0.427,1.12-0.427,1.548,0l6.703,6.704 C78.477,17.894,78.477,18.586,78.049,19.015z'/%3E%3C/g%3E%3C/svg%3E");
    position: relative;
    top: 3px;
    padding-right: 5px; }
  .product-card-inner__product-subscribe-btn.product-card-inner__product-subscribe-btn--active {
    background-color: #00b02a; }
    .product-card-inner__product-subscribe-btn.product-card-inner__product-subscribe-btn--active:hover {
      background-color: #007d1e; }
